<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">90628</id>
  <name>Col. 0405</name>
  <manufacturer-name>Création Baumann</manufacturer-name>
  <product-line-name>LERIDA IV</product-line-name>
  <width nil="true"/>
  <height nil="true"/>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">0.194</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption type="float">0.7</acoustic-absorption>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Dichte Vorhangstoffe von Création Baumann sorgen im öffentlichen wie im privaten Bereich für anspruchsvolle Diskretion. Unser umfangreiches Sortiment an hochwertigen Textilien bietet Ihnen ideale Lösungen zum Schutz der Privatsphäre. Und steigert das Wohlbefinden in zeitlosem Design.</kennwerte-info>
  <info>100% Polyester ﬂammhemmend (Trevira CS)</info>
  <max-lange-l nil="true"/>
  <max-lange-b type="integer">1500</max-lange-b>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#000</hex>
    <name>Noir</name>
  </color>
  <product-line>
    <linktip>https://www.creationbaumann.com/de/Dichte-Vorhangsstoffe-fuer-anspruchsvolle-Diskretion-18645.html</linktip>
    <description>Hochwertiger Dekorationsstoff in Trevira CS. Der Stückfärber in Satinbindung glänzt elegant. Der bekannte Klassiker ist sehr vielseitig einsetzbar und in 37 modischen Nuancen erhältlich.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Intérieur</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcFurniture</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_90628.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Tissu pour rideaux</material-type>
  <material-subtype>Dense</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Cr%C3%A9ation+Baumann&amp;product_line=LERIDA+IV</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_90628.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Cr%C3%A9ation+Baumann</manufacturer-url>
  <manufacturer-email>mail@creationbaumann.com</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/90628</material-url>
  <image-size>700 ko</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>680 ko</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Notes juridiques importantes sur l'utilisation de la base de données mtextur. Sur la base de données mtextur, vous trouverez une sélection de documents numérisés de haute qualité, classés par type, gamme de couleurs, nom de produit, série de produits, fabricant, etc. Toutefois, des erreurs ne peuvent être exclues. La précision des couleurs n'est donc pas toujours garantie, tout comme l'échantillon peut être différent du produit proposé par le fabricant. Nous vous recommandons de contacter directement le fabricant ou le distributeur concerné pour obtenir des échantillons et des valeurs caractéristiques obligatoires. Ils seront heureux de répondre à toute question supplémentaire et de fournir des informations. L'éditeur, la société h2c GmbH, ainsi que les fabricants et partenaires respectifs n'assument aucune responsabilité légale pour les informations incorrectes restantes et leurs conséquences. L'œuvre (mtextur) est protégée par le droit d'auteur dans toutes ses parties. Tous les droits sont réservés, y compris la reproduction, la traduction, le microfilmage, le stockage et le traitement dans des systèmes électroniques. Cela s'applique en particulier à la duplication et à l'utilisation dans d'autres bases de données ou sur des supports de données et à la mise à disposition des données sur un serveur ou un support de données tiers en dehors de la base de données mtextur. Presque tous les noms de fabricants et de produits traités dans la base de données sont également des marques déposées et doivent être traités comme telles. L'utilisation ultérieure en dehors de l'objectif prévu n'est possible qu'avec l'autorisation expresse de l'éditeur h2c GmbH. Tous droits réservés. Toute infraction sera poursuivie au pénal. Le lieu de juridiction est Zurich, en Suisse.</hinweise-bitte-lesen>
</material>
